PSA: WhatsApp دیگر در iPhone 4s کار نمی کند ، اکنون برنامه به iOS 10 یا بالاتر نیاز دارد

Tiffany Garrett

برنامه محبوب پیام رسان WhatsApp این هفته با تغییراتی به روزرسانی شد که برخی از کاربران را که هنوز تلفن های قدیمی دارند تحت تأثیر قرار خواهد داد. آخرین نسخه این برنامه پشتیبانی از iOS 9 را کاهش داده است ، به این معنی که دیگر در iPhone 4s کار نخواهد کرد.



با شروع نسخه 2.21.50 WhatsApp برای آیفون ، که هم اکنون در App Store در دسترس است ، برای اجرای این برنامه به iOS 10 یا بالاتر نیاز است. از آنجا که آیفون 4s به iOS 10 قابل به روزرسانی نیست ، کاربرانی که هنوز یکی از این آیفون ها را در اختیار دارند دیگر نمی توانند از این برنامه استفاده کنند.



نحوه به اشتراک گذاری فایل ها ویندوز 10

با توجه به الف مقاله پشتیبانی جدید اینها در وب سایت رسمی WhatsApp منتشر شده اند ، این موارد جدیدی برای نصب برنامه است:

آیا می توانید تقسیم را به صورت آفلاین بازی کنید
  • اندروید دارای سیستم عامل 4.0.3 و جدیدتر
  • آیفون دارای iOS 10 و جدیدتر است
  • تلفن های دارای KaiOS 2.5.1 جدیدتر را انتخاب کنید ، از جمله JioPhone و JioPhone 2

آخرین باری که این برنامه برای حذف پشتیبانی از تلفن های قدیمی تر به روز شد ، در فوریه سال 2020 با نسخه ای بود که پشتیبانی از iOS 8 را متوقف کرد. با این حال ، با قطع شدن آیفون 4 با iOS 7 ، کاربران آیفون 4s همچنان می توانند به ترتیب به iOS 9 به روز شوند برای ادامه استفاده از WhatsApp. اکنون این دیگر امکان پذیر نیست.



اگر هنوز از WhatsApp در دستگاه پشتیبانی نشده استفاده می کنید ، توصیه می کنیم قبل از اینکه برنامه به طور کامل کار کند ، تمام سابقه گپ خود را صادر کنید.



H / T: مجله MacMagazine

از بروزرسانی خودکار ویندوز جلوگیری کنید

FTC: ما از پیوندهای وابسته خودکار با درآمد کسب می کنیم. بیشتر.